<?xml version="1.0" encoding="ISO-8859-1" ?>

<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 1.1//EN"
       "http://struts.apache.org/dtds/tiles-config_1_1.dtd">

<!-- This file contains definitions fo admin module.
	History: Created 				04/26/2004	Muddaiah Ranga
-->

<tiles-definitions>

	<!-- Home Page -->
	<definition name=".homePage" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.homePage" />
		<put name="pageName" value="homePage" />
		<put name="content" value="/admin/homePageContent.jsp" />
  	</definition>

	<definition name=".admin.singlePanel.breadCrumb.layout" extends=".singlePanel.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="tabName" value="overview" />
		<put name="helpIdName" value="helpId.Person_Search" />
		<put name="breadCrumb" value="breadCrumb.personSearch" />
		<put name="content" value="/admin/searchContent.jsp" />
  	</definition>

	<definition name=".search.display" extends=".admin.singlePanel.breadCrumb.layout">
		<put name="title" value="title.personsearch" />
		<put name="pageName" value="personSearch" />
	  	<put name="content" value=".search.display.content" />
        <put name="onLoadMethodName" value="onLoadInit()" />
  	</definition>

  	<definition name=".search.display.content" path="/admin/searchContent.jsp"
 		controllerClass="gov.va.med.fw.ui.struts.ServiceDelegatingTilesController">
 	</definition>

	<!-- CCR10471 Add a Person -->
	<!-- Search a person -->
	<definition name=".search.displayNew" extends=".admin.singlePanel.breadCrumb.layout">
		<put name="title" value="title.addAPersonsearch" />
		<put name="pageName" value="addAPersonsearch" />
		<put name="helpIdName" value="helpId.Search_And_Add_A_Person" />
		<put name="breadCrumb" value="breadCrumb.addAPersonsearch" />
	  	<put name="content" value=".search.displayNew.content" />
        <put name="onLoadMethodName" value="onLoadInit()" />
  	</definition>
  	<definition name=".search.displayNew.content" path="/admin/searchNewContent.jsp"
 		controllerClass="gov.va.med.fw.ui.struts.ServiceDelegatingTilesController">
 	</definition>
	<!-- Status History -->
	<definition name=".search.displayStatusHistory" extends=".admin.singlePanel.breadCrumb.layout">
		<put name="title" value="title.addAPersonsearch" />
		<put name="pageName" value="addAPersonsearch" />
		<put name="helpIdName" value="helpId.Status_History" />
		<put name="breadCrumb" value="breadCrumb.addAPersonsearch" />
	  	<put name="content" value=".search.displayStatusHistory.content" />
        <put name="onLoadMethodName" value="onLoadInit()" />
  	</definition>
  	<definition name=".search.displayStatusHistory.content" path="/admin/searchNewStatusHistory.jsp"
 		controllerClass="gov.va.med.fw.ui.struts.ServiceDelegatingTilesController">
 	</definition>

	<definition name=".admin.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="helpIdName" value="helpId.Overview" />
		<put name="breadCrumb" value="breadCrumb.personResearch.link,breadCrumb.overview" />
		<put name="breadCrumbAAP" value="breadCrumb.personResearch.link,breadCrumb.overviewAAP" />
		<put name="content" value="/admin/overviewContent.jsp" />
  	</definition>

	<definition name=".overview.display" extends=".admin.singlePanel.menu.breadCrumb.layout">
		<put name="title" value="title.personOverview" />
		<put name="pageName" value="personOverview" />
		<put name="tabName" value="overview" />
		<put name="content" value="/admin/overviewContent.jsp" />
  	</definition>

	<!-- system parameters -->
	<definition name=".systemParameters.edit" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.systemParameters" />
		<put name="pageName" value="systemParameters" />
		<put name="helpIdName" value="helpId.System_Parameters" />
		<put name="content" value="/admin/systemParametersContent.jsp" />
  	</definition>

	<!-- Search/Add/Modify User -->
	<definition name=".search.userAccount.display" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.userAccountSearch" />
		<put name="pageName" value="searchUserAccount" />
		<put name="helpIdName" value="helpId.User_Accounts" />
		<put name="content" value="/admin/searchUserAccountContent.jsp" />
  	</definition>

	<definition name=".userAccount.edit" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.editUserAccount" />
		<put name="pageName" value="editUserAccount" />
		<put name="helpIdName" value="helpId.User_Account_Modify" />
		<put name="content" value="/admin/editUserAccountContent.jsp" />
  	</definition>

	<definition name=".userAccount.add" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.editUserAccount" />
		<put name="pageName" value="editUserAccount" />
		<put name="helpIdName" value="helpId.User_Account_Add" />
		<put name="content" value="/admin/editUserAccountContent.jsp" />
  	</definition>

	<definition name=".userAccount.view" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.viewUserAccount" />
		<put name="pageName" value="viewUserAccount" />
		<put name="helpIdName" value="helpId.User_Accounts" />
		<put name="content" value="/admin/viewUserAccountContent.jsp" />
  	</definition>

	<definition name=".userAccount" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.userAccount" />
		<put name="pageName" value="userAccount" />
		<put name="helpIdName" value="helpId.User_Accounts" />
		<put name="content" value="/admin/userAccountContent.jsp" />
  	</definition>

	<definition name=".userProfile.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="breadCrumb" value="breadCrumb.userProfile" />
		<put name="title" value="" />
		<put name="pageName" value="" />
		<put name="tabName" value="userProfile"/>
		<put name="enableMessages" value="true" />
		<put name="header" value="/tiles/common/header.jsp" />
		<put name="veteranHeader" value="" />
		<put name="mainMenu" value="/admin/menu.jsp" />
		<put name="content" value="" />
	</definition>

	<definition name=".search.userProfile.display" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.searchForUser" />
		<put name="tabName" value="userProfile"/>
		<put name="pageName" value="searchUserProfile" />
		<put name="helpIdName" value="helpId.User_Profiles_Search_for_User" />
		<put name="content" value="/admin/searchUserProfileContent.jsp" />
  	</definition>

	<definition name=".userProfiles.display" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.viewUserProfiles" />
		<put name="tabName" value="userProfile"/>
		<put name="pageName" value="viewUserProfiles" />
		<put name="helpIdName" value="helpId.View_User_Profiles" />
		<put name="content" value="/admin/userProfilesContent.jsp" />
  	</definition>

	<definition name=".userProfile.edit" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editUserProfile" />
		<put name="tabName" value="userProfile"/>
		<put name="pageName" value="editUserProfile" />
		<put name="helpIdName" value="helpId.Edit_User_Profiles" />
		<put name="content" value="/admin/editUserProfileContent.jsp" />
  	</definition>

	<definition name=".userProfile.confirm" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editUserProfile" />
		<put name="tabName" value="userProfile"/>
		<put name="pageName" value="confirmUserProfile" />
		<put name="content" value="/admin/confirmationContent.jsp" />
  	</definition>

	<definition name=".userProfile.history" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="title" value="title.userProfile.history" />
		<put name="pageName" value="viewUserProfile" />
		<put name="tabName" value="userProfile" />
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="enableMessages" value="false" />
		<put name="content" value="/historyContent.jsp" />
	</definition>

	<definition name=".roles.display" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.viewRoles" />
		<put name="tabName" value="roles"/>
		<put name="pageName" value="viewRoles" />
		<put name="helpIdName" value="helpId.Roles" />
		<put name="content" value="/admin/rolesContent.jsp" />
  	</definition>

	<definition name=".role.edit" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editRole" />
		<put name="tabName" value="roles"/>
		<put name="pageName" value="editRole" />
		<put name="helpIdName" value="helpId.Roles_Edit" />
		<put name="content" value="/admin/editRoleContent.jsp" />
  	</definition>

	<definition name=".role.confirm" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editRole" />
		<put name="tabName" value="roles"/>
		<put name="pageName" value="confirmRole" />
		<put name="content" value="/admin/confirmationContent.jsp" />
  	</definition>

	<definition name=".role.history" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="title" value="title.role.history" />
		<put name="pageName" value="viewRoles" />
		<put name="helpIdName" value="helpId.Roles_History" />
		<put name="tabName" value="roles"/>
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="enableMessages" value="false" />
		<put name="content" value="/historyContent.jsp" />
  	</definition>

	<definition name=".capabilitySets.display" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.viewCapabilitySets" />
		<put name="tabName" value="capabilitySets"/>
		<put name="pageName" value="viewCapabilitySets" />
		<put name="helpIdName" value="helpId.Capability_Sets" />
		<put name="content" value="/admin/capabilitySetsContent.jsp" />
  	</definition>

	<definition name=".capabilitySet.edit" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editCapabilitySet" />
		<put name="tabName" value="capabilitySets"/>
		<put name="pageName" value="editCapabilitySet" />
		<put name="helpIdName" value="helpId.Capability_Sets_Edit_Capability_Set" />
		<put name="content" value="/admin/editCapabilitySetContent.jsp" />
  	</definition>

	<definition name=".capabilitySet.confirm" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="title" value="title.editCapabilitySet" />
		<put name="tabName" value="capabilitySets"/>
		<put name="pageName" value="confirmCapabilitySet" />
		<put name="content" value="/admin/confirmationContent.jsp" />
  	</definition>

	<definition name=".capabilitySet.history" extends=".userProfile.singlePanel.menu.breadCrumb.layout">
		<put name="title" value="title.capabilitySets.history" />
		<put name="pageName" value="viewCapabilitySets" />
		<put name="helpIdName" value="helpId.Capability_Sets_Capability_Set_Change_History" />
		<put name="tabName" value="capabilitySets" />
		<put name="breadCrumb" value="breadCrumb.userProfiles" />
		<put name="enableMessages" value="false" />
		<put name="content" value="/historyContent.jsp" />
	</definition>

  <definition name=".userSessions.display" extends=".admin.singlePanel.breadCrumb.layout">
      <put name="title" value="title.userSessions" />
      <put name="breadCrumb" value="breadCrumb.userSessions" />
      <put name="pageName" value="userSessions" />
      <put name="content" value="/admin/userSessions.jsp" />
      <put name="helpIdName" value="" />
  </definition>


	<!-- Batch Process tiles -->
	<definition name=".batchProcessManagement.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="breadCrumb" value="breadCrumb.batchProcesses" />
		<put name="title" value="" />
		<put name="pageName" value="" />
		<put name="tabName" value="management"/>
		<put name="enableMessages" value="true" />
		<put name="header" value="/tiles/common/header.jsp" />
		<put name="veteranHeader" value="" />
		<put name="mainMenu" value="/admin/batchProcessTabs.jsp" />
		<put name="content" value="" />
	</definition>

    <definition name=".batchProcessManagement.display" extends=".batchProcessManagement.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.batchProcessManagement" />
		<put name="helpIdName" value="helpId.Batch_Processes_Invoker" />
		<put name="tabName" value="management"/>
        <put name="pageName" value="batchProcessManagement" />
        <put name="content" value="/admin/batchProcessManagement.jsp" />
    </definition>

    <definition name=".batchProcessActive.display" extends=".batchProcessManagement.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.batchProcessActive" />
		<put name="helpIdName" value="helpId.Actively_Running_Batch_Processes" />
		<put name="tabName" value="active"/>
        <put name="pageName" value="batchProcessActive" />
        <put name="content" value="/admin/batchProcessActive.jsp" />
    </definition>

    <definition name=".batchProcessConfig.display" extends=".batchProcessManagement.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.batchProcessConfig" />
		<put name="breadCrumb" value="breadCrumb.batchProcesses" />
		<put name="helpIdName" value="helpId.Batch_Processes_Invoker" />
		<put name="tabName" value="management"/>
        <put name="pageName" value="batchProcessConfig" />
        <put name="content" value="/admin/batchProcessConfig.jsp" />
    </definition>

    <definition name=".batchProcessExecuteWithArgs.display" extends=".batchProcessManagement.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.batchProcessExecuteWithArgs" />
		<put name="breadCrumb" value="breadCrumb.batchProcesses" />
		<put name="helpIdName" value="helpId.Batch_Processes_Invoker" />
		<put name="tabName" value="management"/>
        <put name="pageName" value="batchProcessExecuteWithArgs" />
        <put name="content" value="/admin/batchProcessExecuteWithArgs.jsp" />
    </definition>

    <definition name=".batchProcessHistory.display" extends=".batchProcessManagement.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.batchProcessHistory" />
		<put name="breadCrumb" value="breadCrumb.batchProcesses" />
		<put name="helpIdName" value="helpId.Batch_Processes_Invoker" />
		<put name="tabName" value="management"/>
        <put name="pageName" value="batchProcessHistory" />
        <put name="content" value="/admin/batchProcessHistory.jsp" />
    </definition>

    <!-- IRS config -->
    <definition name=".irsRejectBatch.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="breadCrumb" value="breadCrumb.irsRejects" />
		<put name="title" value="" />
		<put name="pageName" value="" />
		<put name="enableMessages" value="true" />
		<put name="header" value="/tiles/common/header.jsp" />
		<put name="veteranHeader" value="" />
		<put name="mainMenu" value="/admin/irsRejectTabs.jsp" />
		<put name="content" value="" />
		<put name="subTabName" value="irsRejectBatch"/>
	</definition>

    <definition name=".irsRejectBatch.display" extends=".irsRejectBatch.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.irsRejectBatch" />
		<put name="helpIdName" value="helpId.irs_rejection" />
		<put name="tabName" value="irsRejectBatch"/>
        <put name="pageName" value="irsRejectBatch" />
        <put name="content" value="/admin/irsRejectBatch.jsp" />
        <put name="subTabName" value="irsRejectBatch"/>
    </definition>

    <definition name=".irsRejectPerson.display" extends=".irsRejectBatch.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.irsRejectPerson" />
		<put name="helpIdName" value="helpId.irs_rejection" />
		<put name="tabName" value="active"/>
        <put name="pageName" value="irsRejectPerson" />
        <put name="content" value="/admin/irsRejectPerson.jsp" />
        <put name="subTabName" value="irsRejectPerson"/>
    </definition>

    <!--  EEService configuration -->

	<definition name=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
		<put name="bundle" value="admin" />
		<put name="breadCrumb" value="breadCrumb.eeService" />
		<put name="title" value="" />
		<put name="pageName" value="" />
		<put name="tabName" value="Service Account"/>
		<put name="enableMessages" value="true" />
		<put name="header" value="/tiles/common/header.jsp" />
		<put name="veteranHeader" value="" />
		<put name="mainMenu" value="/admin/eeServiceAdminTabs.jsp" />
		<put name="content" value="" />
	</definition>

    <definition name=".eeServiceUsers.list" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceUsers" />
		<put name="helpIdName" value="helpId.EEService_Manage_Users" />
		<put name="tabName" value="serviceUsers"/>
        <put name="pageName" value="eeServiceUsers" />
        <put name="content" value="/admin/eeServiceUsersList.jsp" />
    </definition>

      <definition name=".eeServiceUsers.display" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceRequets" />
		<put name="helpIdName" value="helpId.Update_Service_Account" />
		<put name="tabName" value="serviceUsers"/>
        <put name="pageName" value="editServiceUser" />
        <put name="content" value="/admin/eeServiceUser.jsp" />
    </definition>
     <definition name=".eeServiceUsers.displayNew" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceRequets" />
		<put name="helpIdName" value="helpId.Add_Service_Account" />
		<put name="tabName" value="serviceUsers"/>
        <put name="pageName" value="newServiceUser" />
        <put name="content" value="/admin/eeServiceUser.jsp" />
    </definition>
    <definition name=".eeServiceRequests.list" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceRequets" />
		<put name="helpIdName" value="helpId.EEService_Manage_Requests" />
		<put name="tabName" value="serviceRequests"/>
        <put name="pageName" value="eeServiceRequests" />
        <put name="content" value="/admin/eeServiceRequestsList.jsp" />
    </definition>

    <definition name=".eeServiceRequests.display" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceRequets" />
		<put name="helpIdName" value="helpId.Update_Service_Request" />
		<put name="tabName" value="serviceRequests"/>
        <put name="pageName" value="editServiceRequest" />
        <put name="content" value="/admin/eeServiceRequest.jsp" />
    </definition>

    <definition name=".eeServiceRequests.displayNew" extends=".eeServiceAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="title" value="title.eeServiceRequets" />
		<put name="helpIdName" value="helpId.Add_Service_Request" />
		<put name="tabName" value="serviceRequests"/>
        <put name="pageName" value="newServiceRequest" />
        <put name="content" value="/admin/eeServiceRequest.jsp" />
    </definition>

 	<!-- log4j configuration -->
	  <definition name=".admin.displayCurrentLogLevels" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.log4jConfiguration" />
		<put name="pageName" value="log4jConfiguration" />
		<put name="helpIdName" value="" />
		<put name="content" value="/admin/log4jAdmin.jsp" />
  	</definition>

		<!-- MSDS Service Test Page configuration -->
	  <definition name=".admin.displayMSDSService" extends=".singlePanel.breadCrumb.layout">
		<put name="title" value="title.msdsdatatest" />
		<put name="pageName" value="msdsdatatest" />
		<put name="helpIdName" value="" />
		<put name="content" value="/admin/MsdsDataTest.jsp" />
  	</definition>

    <!-- handBook batch Request -->
    <definition name=".handBookBatchRequest.list" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookBatchRequest" />
		 <put name="pageName" value="HandBookBatchRequests" />
		 <put name="helpIdName" value="helpId.Handbook_Batch_Request" />
        <put name="content" value="/admin/handBookBatchRequestList.jsp" />
     </definition>
    <definition name=".handBookBatchRequest.displayNew" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookBatchRequestNew" />
		<put name="pageName" value="NewHandBookBatchRequest" />
        <put name="helpIdName" value="helpId.Add_New_Handbook_Batch_Request" />
        <put name="content" value="/admin/handbookBatchRequestAdd.jsp" />
        <put name="bundle" value="admin" />
    </definition>
    <definition name=".handBookBatchRequest.displayStatistics" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookBatchRequestStatistics" />
		<put name="pageName" value="HandBookBatchRequestStatistics" />
        <put name="helpIdName" value="helpId.HBP_BatchRequest_Statistics" />
        <put name="content" value="/admin/handBookBatchRequestStatistics.jsp" />
        <put name="bundle" value="admin" />
    </definition>

    <definition name=".handBookBatchRequest.cancelBatch" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookBatchRequest" />
		 <put name="pageName" value="cancelHandBookBatchRequest" />
        <put name="content" value="/admin/handBookBatchRequestList.jsp" />
        <put name="helpIdName" value="" />
     </definition>

     <definition name=".handBookBatchFileProcess.displayHandbookFileDateFilter" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookFileDateFilter" />
        <put name="pageName" value="HandBookFileDateFilter" />
        <put name="helpIdName" value="helpId.HBP_BatchRequest_File_Statistics" />
        <put name="content" value="/admin/handBookBatchFileDatesFilter.jsp" />
        <put name="bundle" value="admin" />
    </definition>

     <definition name=".handBookBatchFileProcess.displayHandbookFileStatistics" extends=".singlePanel.breadCrumb.layout">
        <put name="title" value="title.handBookFileStatistics" />
        <put name="pageName" value="HandBookFileStatistics" />
        <put name="helpIdName" value="helpId.HBP_BatchRequest_File_Statistics" />
        <put name="content" value="/admin/handBookBatchFileStatistics.jsp" />

    </definition>

         <!--  HBP LC5 Wen Lin 09/30/2014 -->
    <definition name=".hbpAdmin.singlePanel.menu.breadCrumb.layout" extends=".singlePanel.menu.breadCrumb.layout">
        <put name="bundle" value="admin" />
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="" />
        <put name="pageName" value="" />
        <put name="tabName" value="hbpInformation"/>
        <put name="enableMessages" value="true" />
        <put name="header" value="/tiles/common/header.jsp" />
        <put name="veteranHeader" value="" />
        <put name="mainMenu" value="/admin/healthBenefitPlansAdminTabs.jsp" />
        <put name="content" value="" />
    </definition>

    <definition name=".hbpInformation.display" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.hbpInformation" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="hbpInformationOverview" />
        <put name="helpIdName" value="helpId.Edit_Health_Benefit_Plans" />
        <put name="content" value="/admin/hbpInformationContent.jsp" />
    </definition>

     <definition name=".hbpInformation.edit" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.editHbps" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="editHbps" />
        <put name="helpIdName" value="helpId.Edit_Health_Benefit_Plans" />
        <put name="content" value="/admin/editHbpInformationContent.jsp" />
    </definition>

     <definition name=".hbpInformation.add" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.editHbps" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="editHbps" />
        <put name="helpIdName" value="helpId.Edit_Health_Benefit_Plans" />
        <put name="content" value="/admin/addHbpInformationContent.jsp" />
    </definition>

     <definition name=".hbpPlanName.edit" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.editPlanName" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="editPlanName" />
        <put name="helpIdName" value="helpId.Edit_Health_Benefit_Plans" />
        <put name="content" value="/admin/editHbpPlanNameContent.jsp" />
    </definition>

     <definition name=".hbpPlanName.add" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.editPlanName" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="editPlanName" />
        <put name="helpIdName" value="helpId.Edit_Health_Benefit_Plans" />
        <put name="content" value="/admin/addHbpPlanNameContent.jsp" />
    </definition>


     <definition name=".hbpInformation.history" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.hbpInformation.history" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="viewbps" />
        <put name="helpIdName" value="" />
        <put name="content" value="/historyContent.jsp" />
    </definition>


       <definition name=".temp.hbpInformation.history" extends=".hbpAdmin.singlePanel.menu.breadCrumb.layout">
        <put name="breadCrumb" value="breadCrumb.hbpInformation" />
        <put name="title" value="title.editHbps" />
        <put name="tabName" value="hbpInformation"/>
        <put name="pageName" value="editHbps" />
        <put name="helpIdName" value="helpId.Capability_Sets_Edit_Capability_Set" />
        <put name="content" value="/admin/viewHBPHistoryTempFile.jsp" />

    </definition>

</tiles-definitions>
